body {
	background-color: #fff;
	color: #000;
	padding-top: 25px;
	padding-bottom: 25px;
	/*background-image: url(../images/bg_body.jpg);
	background-attachment: fixed;
	background-repeat: repeat;
	background-position: center top; */
}
#bg {
	position: fixed;
	top: 0;
	left: 0;
	z-index: -1;
}
.bgwidth { width: 100%; }
.bgheight { height: 100%; }

#container_body_left {
	/* [disabled]background-color: #FF0; */
}

#container_body_right {
	/* [disabled]background-color: #F00; */
}
#pos_footer {
	/* [disabled]background-color: #0F0; */
}
#pos_menu .menu {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
	z-index:999;
}
#pos_menu .menu li {
}
#pos_menu .menu li a {
	color: #000;
	text-decoration: none;
	display: block;
	margin-bottom: 5px;
}
#pos_menu .menu li:hover a, #pos_menu .menu li.active a {
	color: #339900;
}
#pos_menu .menu li.parent:hover {
	/*background-image: url(../images/list_bg_parent_hover.png);
	background-position: 111px center;
	background-repeat: no-repeat;*/
}
#pos_menu .menu li ul {
	/*background-image: url(../images/list_bg_sub_hover.png);*/
	padding: 0px;
	width: 200px;
	position: absolute;
	list-style-type: none;
	margin-top: -70px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 120px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px; /* future proofing */
	-khtml-border-radius: 10px; /* for old Konqueror browsers */
	visibility: hidden;
	z-index:999;
	border: 1px solid #ccc;
	background-color: #FFF;
}
#pos_menu .menu li:hover ul {
	visibility: visible;
}
#pos_menu .menu li:hover ul li {
}
#pos_menu .menu li:hover ul li a {
	color: #000;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
}
#pos_menu .menu li:hover ul li:hover a,
#pos_menu .menu li:hover ul li.active a,
#pos_menu .menu li:hover .separator {
	color: #339900;
	cursor: pointer;
}
#pos_menu .menu li .separator {
	padding-left: 20px;
	margin-bottom: 5px;
	display: block;
}

#module_right_top .menu {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
	z-index:999;
}
#module_right_top .menu li {
	float: left;
}
#module_right_top .menu li a,
#module_right_top .menu li .separator {
	color: #000;
	text-decoration: none;
	display: block;
	padding: 0px 15px;
	font-weight: bold;
	margin-top: -2px;
	
}
#module_right_top .menu li:first-child a {
	color: #000;
	text-decoration: none;
	display: block;
	padding: 0px 15px 10px 0;
	margin-top: -2px;
	
}
#module_right_top .menu li:hover a, #module_right_top .menu li.active a {
	color: #339900;
}
#module_right_top .menu li.parent:hover {
	/*background-image: url(../images/list_bg_parent_hover.png);
	background-position: 111px center;
	background-repeat: no-repeat;*/
}
#module_right_top .menu li ul {
	/*background-image: url(../images/list_bg_sub_hover.png);*/
	padding: 0px;
	width: 230px;
	position: absolute;
	list-style-type: none;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px; /* future proofing */
	-khtml-border-radius: 10px; /* for old Konqueror browsers */
	visibility: hidden;
	z-index:999;
	border: 1px solid #ccc;
	background-color: #FFF;
}
#module_right_top .menu li:hover ul {
	visibility: visible;
}
#module_right_top .menu li:hover ul li {
	float: none;
}
#module_right_top .menu li:hover ul li a {
	color: #000;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
}
#module_right_top .menu li:hover ul li:hover a,
#module_right_top .menu li:hover ul li.active a,
#module_right_top .menu li:hover .separator {
	color: #339900;
	cursor: pointer;
}

/* MOBILE MENU */

#pos_menu_mobile {
	z-index: 999;
}

#pos_menu_mobile.stick {
    background: none repeat scroll 0 0 #0d0d0d;
    border-bottom: 1px solid #262626;
    height: 50px;
    left: 0;
    margin-top: 0;
    position: fixed;
    top: 0;
    width: 100%;
}

#pos_menu_mobile .menu {
	display: none;
}

.slicknav_menu {    
    position: fixed;
    right: 5px;
    top: 3px;
    z-index: 9999;
}
#pos_menu_mobile #pos_logo_toolbar {
	display: none;
}
#pos_menu_mobile.stick #pos_logo_toolbar {
	display: block;
    height: 40px;
    left: 10px;
    position: absolute;
    top: 5px;
    width: 40px;
}

#container_module_right {
	background-color: #F4F4F4;
	padding: 1%;
    width: 98%;
}
#module_right_full {

}
#pos_menu_select h3.module_title {
	text-align: center;
	text-transform: uppercase;	
}
#pos_menu_select select {
	width: 100%;
	background-color: #FFF;
	font-weight: bold;
	color: #000;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #333333;
	border-right-color: #000000;
	border-bottom-color: #000000;
	border-left-color: #333333;
	margin: 7px 0;
    padding: 10px 5px;
}
